<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>1UK-8n-QPP.title</string>
	<key>2Sf-PP-agK.title</key>
	<string>2Sf-PP-agK.title</string>
	<key>4ff-xL-TZT.title</key>
	<string>OtherViews</string>
	<key>5jd-a7-G4W.title</key>
	<string>5jd-a7-G4W.title</string>
	<key>6su-gO-AmN.title</key>
	<string>6su-gO-AmN.title</string>
	<key>8ga-jw-ztx.title</key>
	<string>8ga-jw-ztx.title</string>
	<key>A7e-Fw-6Gi.title</key>
	<string>A7e-Fw-6Gi.title</string>
	<key>Byg-Th-G8w.title</key>
	<string>Byg-Th-G8w.title</string>
	<key>Ckk-yw-fiv.title</key>
	<string>Window</string>
	<key>CtL-L3-5nY.title</key>
	<string>CtL-L3-5nY.title</string>
	<key>DDz-mO-Gf9.title</key>
	<string>DDz-mO-Gf9.title</string>
	<key>EPH-m2-2v4.title</key>
	<string>EPH-m2-2v4.title</string>
	<key>Ejs-aX-Zh8.title</key>
	<string>Ejs-aX-Zh8.title</string>
	<key>Gak-V4-7YP.title</key>
	<string>Text Cell</string>
	<key>Jps-cG-pyg.title</key>
	<string>Jps-cG-pyg.title</string>
	<key>M4c-fw-NAo.title</key>
	<string>M4c-fw-NAo.title</string>
	<key>QGD-Qr-8Ld.title</key>
	<string>QGD-Qr-8Ld.title</string>
	<key>RZt-kT-Sz7.title</key>
	<string>RZt-kT-Sz7.title</string>
	<key>S97-68-Fxt.ibShadowedToolTip</key>
	<string>S97-68-Fxt.ibShadowedToolTip</string>
	<key>SD0-W7-UAe.title</key>
	<string>SD0-W7-UAe.title</string>
	<key>TIr-gv-poY.title</key>
	<string>TIr-gv-poY.title</string>
	<key>VWV-3X-Tf4.title</key>
	<string>Table View Cell</string>
	<key>Vgc-9j-jeY.title</key>
	<string>Vgc-9j-jeY.title</string>
	<key>Was-JA-tGl.title</key>
	<string>Was-JA-tGl.title</string>
	<key>Zuc-CV-L1q.title</key>
	<string>Zuc-CV-L1q.title</string>
	<key>aTl-1u-JFS.title</key>
	<string>aTl-1u-JFS.title</string>
	<key>bZd-eZ-Nqi.title</key>
	<string>bZd-eZ-Nqi.title</string>
	<key>frw-ia-jur.title</key>
	<string>frw-ia-jur.title</string>
	<key>g1n-yL-2tP.title</key>
	<string>g1n-yL-2tP.title</string>
	<key>gvE-jC-qfq.title</key>
	<string>gvE-jC-qfq.title</string>
	<key>hBh-Op-18l.title</key>
	<string>hBh-Op-18l.title</string>
	<key>iR8-H5-FwF.title</key>
	<string>iR8-H5-FwF.title</string>
	<key>kIP-vf-haE.title</key>
	<string>kIP-vf-haE.title</string>
	<key>mYO-Ae-qEi.ibShadowedToolTip</key>
	<string>mYO-Ae-qEi.ibShadowedToolTip</string>
	<key>oQh-10-cIV.title</key>
	<string>oQh-10-cIV.title</string>
	<key>oqc-1A-Chu.title</key>
	<string>oqc-1A-Chu.title</string>
	<key>ouY-sc-jGS.title</key>
	<string>Table View Cell</string>
	<key>py3-rG-GgL.title</key>
	<string>py3-rG-GgL.title</string>
	<key>qIS-W8-SiK.title</key>
	<string>qIS-W8-SiK.title</string>
	<key>rGK-sn-L5H.ibShadowedToolTip</key>
	<string>rGK-sn-L5H.ibShadowedToolTip</string>
	<key>snW-S8-Cw5.title</key>
	<string>snW-S8-Cw5.title</string>
	<key>suS-K9-OaK.title</key>
	<string>suS-K9-OaK.title</string>
	<key>tRt-ZJ-0r8.title</key>
	<string>tRt-ZJ-0r8.title</string>
	<key>tjl-aU-SqG.title</key>
	<string>tjl-aU-SqG.title</string>
	<key>w94-A9-hHN.title</key>
	<string>w94-A9-hHN.title</string>
	<key>xe8-OW-chm.title</key>
	<string>xe8-OW-chm.title</string>
	<key>yzG-Ee-Gzy.title</key>
	<string>yzG-Ee-Gzy.title</string>
	<key>zg4-4k-6Mz.title</key>
	<string>zg4-4k-6Mz.title</string>
</dict>
</plist>
